---
pt-PT:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nome da aplicação
        redirect_uri: URI de redirecionamento
        scopes: Âmbitos
        website: Site da aplicação
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: não pode conter um fragmento.
              invalid_uri: tem de ser um URI válido.
              relative_uri: tem de ser um URI absoluto.
              secured_uri: tem de ser um URI HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorizar
        cancel: Cancelar
        destroy: Destruir
        edit: Editar
        submit: Enviar
      confirmations:
        destroy: De certeza?
      edit:
        title: Editar aplicação
      form:
        error: Ups! Verifique que o formulário não tem erros
      help:
        native_redirect_uri: Usar %{native_redirect_uri} para testes locais
        redirect_uri: Usar uma linha por URI
        scopes: Separe os âmbitos de aplicação com espaços. Deixe em branco para utilizar os âmbitos de aplicação predefinidos.
      index:
        application: Aplicação
        callback_url: URL de retorno
        delete: Eliminar
        empty: Não tem aplicações.
        name: Nome
        new: Nova aplicação
        scopes: Âmbitos
        show: Mostrar
        title: As suas aplicações
      new:
        title: Nova aplicação
      show:
        actions: Ações
        application_id: Chave da aplicação
        callback_urls: URLs de retorno
        scopes: Âmbitos
        secret: Segredo
        title: 'Aplicação: %{name}'
    authorizations:
      buttons:
        authorize: Autorizar
        deny: Negar
      error:
        title: Ocorreu um erro
      new:
        prompt_html: "%{client_name} gostaria de obter autorização para aceder à sua conta. <strong>Só deve aprovar este pedido se reconhecer e confiar nesta fonte.</strong>"
        review_permissions: Rever permissões
        title: Autorização necessária
      show:
        title: Copie este código de autorização e cole-o na aplicação.
    authorized_applications:
      buttons:
        revoke: Revogar
      confirmations:
        revoke: Tem a certeza?
      index:
        authorized_at: Autorizado em %{date}
        description_html: Estas são as aplicações que podem aceder à sua conta utilizando a API. Se houver aplicações que não reconhece aqui, ou se uma aplicação estiver a comportar-se mal, pode revogar o seu acesso.
        last_used_at: Última utilização em %{date}
        never_used: Nunca utilizado
        scopes: Permissões
        superapp: Interna
        title: As tuas aplicações autorizadas
    errors:
      messages:
        access_denied: O proprietário do recurso ou servidor de autorização negou o pedido.
        credential_flow_not_configured: Falha no fluxo de credenciais da palavra-passe do proprietário do recurso porque Doorkeeper.configure.resource_owner_from_credentials não está configurado.
        invalid_client: A autenticação do cliente falhou devido a cliente desconhecido, sem autenticação de cliente incluída ou método de autenticação não suportado.
        invalid_code_challenge_method: O método de validação do código tem de ser S256, o método simples não é suportado.
        invalid_grant: A concessão de autorização fornecida é inválida, expirou, foi revogada, não corresponde à URI de redirecionamento usada no pedido de autorização ou foi emitida para outro cliente.
        invalid_redirect_uri: A URI de redirecionamento incluída não é válida.
        invalid_request:
          missing_param: 'Parâmetro requerido em falta: %{value}.'
          request_not_authorized: O pedido tem de ser autorizado. O parâmetro necessário para autorizar o pedido está em falta ou é inválido.
          unknown: O pedido não tem um parâmetro obrigatório, inclui um valor de parâmetro não suportado ou está mal formado.
        invalid_resource_owner: As credenciais do proprietário do recurso não são válidas ou o proprietário do recurso não pode ser encontrado
        invalid_scope: O âmbito solicitado é inválido, desconhecido ou tem um formato incorreto.
        invalid_token:
          expired: O token de acesso expirou
          revoked: O token de acesso foi revogado
          unknown: O token de acesso é inválido
        resource_owner_authenticator_not_configured: A procura pelo proprietário do recurso falhou porque Doorkeeper.configure.resource_owner_authenticator não foi configurado.
        server_error: O servidor de autorização encontrou uma condição inesperada que impediu o cumprimento do pedido .
        temporarily_unavailable: O servidor de autorização não pode atualmente tratar o pedido devido a uma sobrecarga temporária ou à manutenção do servidor.
        unauthorized_client: O cliente não está autorizado a realizar esta solicitação usando este método.
        unsupported_grant_type: O tipo de concessão de autorização não é suportado pelo servidor de autorização.
        unsupported_response_type: O servidor de autorização não suporta este tipo de resposta.
    flash:
      applications:
        create:
          notice: Aplicação criada.
        destroy:
          notice: Aplicação eliminada.
        update:
          notice: Aplicação alterada.
      authorized_applications:
        destroy:
          notice: Aplicação revogada.
    grouped_scopes:
      access:
        read: Acesso só de leitura
        read/write: Acesso de leitura e escrita
        write: Acesso só de escrita
      title:
        accounts: Contas
        admin/accounts: Administração de contas
        admin/all: Todas as funções administrativas
        admin/reports: Administração de denúncias
        all: Acesso total à sua conta Mastodon
        blocks: Bloqueios
        bookmarks: Marcadores
        conversations: Conversas
        crypto: Encriptação ponta a ponta
        favourites: Favoritos
        filters: Filtros
        follow: A seguir, a ocultar e a bloquear
        follows: Seguidores
        lists: Listas
        media: Anexos multimédia
        mutes: Ocultados
        notifications: Notificações
        profile: O seu perfil Mastodon
        push: Notificações push
        reports: Denúncias
        search: Pesquisar
        statuses: Publicações
    layouts:
      admin:
        nav:
          applications: Aplicações
          oauth2_provider: Fornecedor OAuth2
      application:
        title: Autorização OAuth necessária
    scopes:
      admin:read: ler todos os dados no servidor
      admin:read:accounts: ler informações sensíveis de todas as contas
      admin:read:canonical_email_blocks: ler informações sensíveis de todos os bloqueios de endereços de e-mail canônicos
      admin:read:domain_allows: ler informações sensíveis de todos os domínios permitios
      admin:read:domain_blocks: ler informações sensíveis de todos os bloqueios de domínio
      admin:read:email_domain_blocks: ler informações sensíveis de todos os bloqueios de domínio de e-mail
      admin:read:ip_blocks: ler informações sensíveis de todos os bloqueios de IPs
      admin:read:reports: ler informações sensíveis de todas as denúnicas e contas denunciadas
      admin:write: modificar todos os dados no servidor
      admin:write:accounts: executar ações de moderação em contas
      admin:write:canonical_email_blocks: executar ações de moderação no bloqueio de endereços de e-mail canônicos
      admin:write:domain_allows: executar ações de moderação na permissão de domínios
      admin:write:domain_blocks: executar ações de moderação no bloqueio de domínios
      admin:write:email_domain_blocks: executar ações de moderação no bloqueio de domínios de e-mail
      admin:write:ip_blocks: executar ações de moderação no bloqueio de IPs
      admin:write:reports: executar ações de moderação em denúncias
      crypto: usar encriptação ponta a ponta
      follow: alterar relações de conta
      profile: ler apenas as informações do perfil da sua conta
      push: receber as suas notificações push
      read: ler todos os dados da sua conta
      read:accounts: ver as informações da conta
      read:blocks: ver os seus bloqueios
      read:bookmarks: ver os seus marcadores
      read:favourites: ver os seus favoritos
      read:filters: ver os seus filtros
      read:follows: ver quem você segue
      read:lists: ver as suas listas
      read:mutes: ver os utilizadores que ocultou
      read:notifications: ver as suas notificações
      read:reports: ver as suas denúncias
      read:search: pesquisar em seu nome
      read:statuses: ver todas as publicações
      write: alterar todos os dados da sua conta
      write:accounts: alterar o seu perfil
      write:blocks: bloquear contas e domínios
      write:bookmarks: publicações marcadas
      write:conversations: ocultar e eliminar conversas
      write:favourites: publicações favoritas
      write:filters: criar filtros
      write:follows: seguir pessoas
      write:lists: criar listas
      write:media: enviar ficheiros multimédia
      write:mutes: ocultar pessoas e conversas
      write:notifications: limpar as suas notificações
      write:reports: denunciar outras pessoas
      write:statuses: publicar publicações
